/**
 * 消息管理相关js
 *
 * @author CaiAoLin
 * @date 2017/10/25
 * @version
 */
$(document).ready(function() {

    // 切换发布设置
    $("input[name='release_type']").change(function() {
        let releaseType = $(this).val();
        releaseType = parseInt(releaseType);
        if (releaseType === 1) {
            $("#release-time-area").hide("fast");
            $("#release-time-area").children().find("input").attr("disabled", "disabled");
        } else {
            $("#release-time-area").show("fast");
            $("#release-time-area").children().find("input").removeAttr("disabled");
        }
    });


});
